Mailinglist Archive: opensuse (3441 mails)

< Previous Next >
Re: [opensuse] Dependency Hell again!!
I'm running 11.0 and libical just updated. I did have to deactivate all
my KDE 4.0 (not 4.1) repos though
--
Michael S. Dunsavage

--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >